$highlightColor: #0ca1c8;
$btnColor: #699a00;
$textColor: #282b39;
$cardsColor: #1b1e2a;
$gradient: linear-gradient(90deg, rgba(101,150,6,1) 0%, rgba(73,122,108,1) 49%, rgba(42,92,213,1) 100%);
$imgBg: url(../img/m-h-day.jpg) center (center/cover) no-repeat;
$whiteColor: #fff;
$logoColor: #000;
$linkColor: #c1c4c0;
$bodyColor: #fff;
$mainFont: 'Source Sans Pro', sans-serif;
$titleFont: 'Hind', sans-serif;
$font-weights: ("regular": 400, "medium": 500, "bold": 700);